--[[
BattlePetBreedID: Pet Data Module
Last Update: March 4th, 2013; Patch 5.2.0 PTR Release

If you would like a copy of this data in a different format for your own purposes or to be informed of future updates:
Contact Simca@Malfurion - either through MMO-Champion, through Curse, or in-game
]]--

-- GLOBALS:

-- get folder path and set addon namespace
local _, BPBID = ...

function BPBID.InitializeArrays()
	
	-- fill breed array
	BPBID.BreedStats[3] = {0.5, 0.5, 0.5}
	BPBID.BreedStats[4] = {0, 2, 0}
	BPBID.BreedStats[5] = {0, 0, 2}
	BPBID.BreedStats[6] = {2, 0, 0}
	BPBID.BreedStats[7] = {0.9, 0.9, 0}
	BPBID.BreedStats[8] = {0, 0.9, 0.9}
	BPBID.BreedStats[9] = {0.9, 0, 0.9}
	BPBID.BreedStats[10] = {0.4, 0.9, 0.4}
	BPBID.BreedStats[11] = {0.4, 0.4, 0.9}
	BPBID.BreedStats[12] = {0.9, 0.4, 0.4}

	-- fill base stats array
	BPBID.BasePetStats[39] = {8.5, 7.5, 8}
	BPBID.BasePetStats[40] = {7, 8.5, 8.5}
	BPBID.BasePetStats[41] = {7, 8.5, 8.5}
	BPBID.BasePetStats[42] = {6.5, 9, 8.5}
	BPBID.BasePetStats[43] = {7, 9, 8}
	BPBID.BasePetStats[44] = {7, 8.5, 8.5}
	BPBID.BasePetStats[45] = {7, 8.5, 8.5}
	BPBID.BasePetStats[46] = {7.5, 7.5, 9}
	BPBID.BasePetStats[47] = {8, 7.5, 8.5}
	BPBID.BasePetStats[49] = {9, 7, 8}
	BPBID.BasePetStats[50] = {9, 8, 7}
	BPBID.BasePetStats[51] = {8.5, 8, 7.5}
	BPBID.BasePetStats[52] = {8, 8, 8}
	BPBID.BasePetStats[55] = {8.5, 7, 8.5}
	BPBID.BasePetStats[56] = {8.5, 9, 6.5}
	BPBID.BasePetStats[57] = {8.5, 7.5, 8}
	BPBID.BasePetStats[58] = {7, 9, 8}
	BPBID.BasePetStats[59] = {8.5, 8, 7.5}
	BPBID.BasePetStats[64] = {8.5, 7.5, 8}
	BPBID.BasePetStats[65] = {8.5, 7.5, 8}
	BPBID.BasePetStats[67] = {8, 8, 8}
	BPBID.BasePetStats[68] = {8, 8, 8}
	BPBID.BasePetStats[69] = {7.5, 7.5, 9}
	BPBID.BasePetStats[70] = {8, 7.5, 8.5}
	BPBID.BasePetStats[71] = {8, 8, 8}
	BPBID.BasePetStats[72] = {8, 7, 9}
	BPBID.BasePetStats[73] = {8, 8, 8}
	BPBID.BasePetStats[74] = {7.5, 7.5, 9}
	BPBID.BasePetStats[75] = {7.5, 8.5, 8}
	BPBID.BasePetStats[77] = {8, 8, 8}
	BPBID.BasePetStats[78] = {7.5, 8.5, 8}
	BPBID.BasePetStats[83] = {8.5, 7.5, 8}
	BPBID.BasePetStats[84] = {8, 8, 8}
	BPBID.BasePetStats[85] = {8.5, 7.5, 8}
	BPBID.BasePetStats[86] = {8.5, 7.5, 8}
	BPBID.BasePetStats[87] = {8, 8.5, 7.5}
	BPBID.BasePetStats[89] = {8, 8, 8}
	BPBID.BasePetStats[90] = {7, 8.5, 8.5}
	BPBID.BasePetStats[92] = {8, 8, 8}
	BPBID.BasePetStats[93] = {6.5, 9, 8.5}
	BPBID.BasePetStats[94] = {7, 7, 10}
	BPBID.BasePetStats[95] = {8, 8, 8}
	BPBID.BasePetStats[106] = {8.5, 7.5, 8}
	BPBID.BasePetStats[107] = {8, 8, 8}
	BPBID.BasePetStats[111] = {8, 8, 8}
	BPBID.BasePetStats[114] = {8.5, 8.5, 7}
	BPBID.BasePetStats[115] = {8, 8, 8}
	BPBID.BasePetStats[116] = {8, 8, 8}
	BPBID.BasePetStats[117] = {8, 8, 8}
	BPBID.BasePetStats[118] = {8, 8, 8}
	BPBID.BasePetStats[119] = {8, 8, 8}
	BPBID.BasePetStats[120] = {8, 8, 8}
	BPBID.BasePetStats[121] = {8, 8, 8}
	BPBID.BasePetStats[122] = {8, 8, 8}
	BPBID.BasePetStats[124] = {8, 8, 8}
	BPBID.BasePetStats[125] = {8, 8, 8}
	BPBID.BasePetStats[126] = {8, 8, 8}
	BPBID.BasePetStats[127] = {8, 7.5, 8.5}
	BPBID.BasePetStats[128] = {8, 8, 8}
	BPBID.BasePetStats[130] = {8, 8, 8}
	BPBID.BasePetStats[131] = {8, 7.5, 8.5}
	BPBID.BasePetStats[132] = {9, 8, 7}
	BPBID.BasePetStats[136] = {8, 8, 8}
	BPBID.BasePetStats[137] = {8, 7, 9}
	BPBID.BasePetStats[138] = {8.5, 7.5, 8}
	BPBID.BasePetStats[139] = {7.5, 8.5, 8}
	BPBID.BasePetStats[140] = {8, 8.5, 7.5}
	BPBID.BasePetStats[141] = {7.5, 7.5, 9}
	BPBID.BasePetStats[142] = {8, 8.5, 7.5}
	BPBID.BasePetStats[143] = {7.5, 8.5, 8}
	BPBID.BasePetStats[144] = {7.5, 7.5, 9}
	BPBID.BasePetStats[145] = {8.5, 7.5, 8}
	BPBID.BasePetStats[146] = {7.5, 8, 8.5}
	BPBID.BasePetStats[149] = {7.5, 7, 9.5}
	BPBID.BasePetStats[153] = {8, 8, 8}
	BPBID.BasePetStats[155] = {8, 8, 8}
	BPBID.BasePetStats[156] = {8, 8, 8}
	BPBID.BasePetStats[157] = {8, 8, 8}
	BPBID.BasePetStats[158] = {8, 8, 8}
	BPBID.BasePetStats[159] = {8, 8, 8}
	BPBID.BasePetStats[160] = {8, 8, 8}
	BPBID.BasePetStats[162] = {8, 8.5, 7.5}
	BPBID.BasePetStats[163] = {8, 8.5, 7.5}
	BPBID.BasePetStats[164] = {8, 8.5, 7.5}
	BPBID.BasePetStats[165] = {8.5, 7.5, 8}
	BPBID.BasePetStats[166] = {8.5, 8.5, 7}
	BPBID.BasePetStats[167] = {9, 7.5, 7.5}
	BPBID.BasePetStats[168] = {8.5, 7.5, 8}
	BPBID.BasePetStats[169] = {8, 8, 8}
	BPBID.BasePetStats[170] = {8, 8, 8}
	BPBID.BasePetStats[171] = {8, 8, 8}
	BPBID.BasePetStats[172] = {7.5, 8.5, 8}
	BPBID.BasePetStats[173] = {8, 8.5, 7.5}
	BPBID.BasePetStats[174] = {8, 8.5, 7.5}
	BPBID.BasePetStats[175] = {7.5, 8.5, 8}
	BPBID.BasePetStats[179] = {8.5, 8, 7.5}
	BPBID.BasePetStats[180] = {8.5, 8, 7.5}
	BPBID.BasePetStats[183] = {8, 8, 8}
	BPBID.BasePetStats[186] = {7.5, 8.5, 8}
	BPBID.BasePetStats[187] = {8.5, 8.5, 7}
	BPBID.BasePetStats[188] = {8.5, 8.5, 7}
	BPBID.BasePetStats[189] = {8, 8, 8}
	BPBID.BasePetStats[190] = {8.5, 8.5, 7}
	BPBID.BasePetStats[191] = {8.5, 7.5, 8}
	BPBID.BasePetStats[192] = {8, 8, 8}
	BPBID.BasePetStats[193] = {8, 8.5, 7.5}
	BPBID.BasePetStats[194] = {8, 8, 8}
	BPBID.BasePetStats[195] = {7.5, 7.5, 9}
	BPBID.BasePetStats[196] = {8.5, 8, 7.5}
	BPBID.BasePetStats[197] = {7.5, 8, 8.5}
	BPBID.BasePetStats[198] = {8, 8, 8}
	BPBID.BasePetStats[199] = {8, 8, 8}
	BPBID.BasePetStats[200] = {8, 7, 9}
	BPBID.BasePetStats[201] = {8, 8, 8}
	BPBID.BasePetStats[202] = {8, 8, 8}
	BPBID.BasePetStats[203] = {8, 7, 9}
	BPBID.BasePetStats[204] = {8, 8, 8}
	BPBID.BasePetStats[205] = {8, 8, 8}
	BPBID.BasePetStats[206] = {8.5, 8.5, 7}
	BPBID.BasePetStats[207] = {8, 8, 8}
	BPBID.BasePetStats[209] = {8, 8, 8}
	BPBID.BasePetStats[210] = {8, 8, 8}
	BPBID.BasePetStats[211] = {8.5, 8, 7.5}
	BPBID.BasePetStats[212] = {8, 8, 8}
	BPBID.BasePetStats[213] = {8, 8, 8}
	BPBID.BasePetStats[214] = {8, 8, 8}
	BPBID.BasePetStats[215] = {8.5, 7.5, 8}
	BPBID.BasePetStats[216] = {8, 8, 8}
	BPBID.BasePetStats[217] = {8, 8, 8}
	BPBID.BasePetStats[218] = {8.5, 7.5, 8}
	BPBID.BasePetStats[220] = {8, 8, 8}
	BPBID.BasePetStats[224] = {7, 8.5, 8.5}
	BPBID.BasePetStats[225] = {8, 8, 8}
	BPBID.BasePetStats[226] = {8, 8, 8}
	BPBID.BasePetStats[227] = {8, 8, 8}
	BPBID.BasePetStats[228] = {8, 8, 8}
	BPBID.BasePetStats[229] = {8, 8, 8}
	BPBID.BasePetStats[231] = {8.5, 8, 7.5}
	BPBID.BasePetStats[232] = {7, 8.5, 8.5}
	BPBID.BasePetStats[233] = {7, 8.5, 8.5}
	BPBID.BasePetStats[234] = {7, 8.5, 8.5}
	BPBID.BasePetStats[235] = {7, 8.5, 8.5}
	BPBID.BasePetStats[236] = {7.5, 8.5, 8}
	BPBID.BasePetStats[237] = {7, 8.5, 8.5}
	BPBID.BasePetStats[238] = {7, 8.5, 8.5}
	BPBID.BasePetStats[239] = {8, 8, 8}
	BPBID.BasePetStats[240] = {8.5, 8.5, 7}
	BPBID.BasePetStats[241] = {8, 8, 8}
	BPBID.BasePetStats[242] = {7.5, 8.5, 8}
	BPBID.BasePetStats[243] = {9, 9, 6}
	BPBID.BasePetStats[244] = {8.5, 9, 6.5}
	BPBID.BasePetStats[245] = {8, 8, 8}
	BPBID.BasePetStats[246] = {8, 8, 8}
	BPBID.BasePetStats[247] = {8, 8, 8}
	BPBID.BasePetStats[248] = {8, 8, 8}
	BPBID.BasePetStats[249] = {8.5, 8.5, 7}
	BPBID.BasePetStats[250] = {7.5, 9, 7.5}
	BPBID.BasePetStats[251] = {8.5, 8.5, 7}
	BPBID.BasePetStats[253] = {8, 8, 8}
	BPBID.BasePetStats[254] = {8, 8, 8}
	BPBID.BasePetStats[255] = {7.5, 9, 7.5}
	BPBID.BasePetStats[256] = {8, 9, 7}
	BPBID.BasePetStats[257] = {8, 8, 8}
	BPBID.BasePetStats[258] = {8.5, 9, 6.5}
	BPBID.BasePetStats[259] = {8.5, 7.5, 8}
	BPBID.BasePetStats[260] = {8, 8.5, 7.5}
	BPBID.BasePetStats[261] = {8.5, 7.5, 8}
	BPBID.BasePetStats[262] = {8.5, 7.5, 8}
	BPBID.BasePetStats[264] = {8.5, 8.5, 7}
	BPBID.BasePetStats[265] = {9.5, 8, 6.5}
	BPBID.BasePetStats[266] = {8.5, 8.5, 7}
	BPBID.BasePetStats[267] = {8, 8, 8}
	BPBID.BasePetStats[268] = {8.5, 9, 6.5}
	BPBID.BasePetStats[270] = {8.5, 8.5, 7}
	BPBID.BasePetStats[271] = {8, 7.5, 8.5}
	BPBID.BasePetStats[272] = {9, 7.5, 7.5}
	BPBID.BasePetStats[277] = {8.5, 7.5, 8}
	BPBID.BasePetStats[278] = {8, 8, 8}
	BPBID.BasePetStats[279] = {8, 8, 8}
	BPBID.BasePetStats[280] = {8, 8, 8}
	BPBID.BasePetStats[281] = {8, 8, 8}
	BPBID.BasePetStats[282] = {8, 8, 8}
	BPBID.BasePetStats[283] = {8, 8, 8}
	BPBID.BasePetStats[285] = {8, 9, 7}
	BPBID.BasePetStats[286] = {9, 8, 7}
	BPBID.BasePetStats[287] = {8, 7.5, 8.5}
	BPBID.BasePetStats[289] = {9.5, 8.5, 6}
	BPBID.BasePetStats[291] = {9, 7.5, 7.5}
	BPBID.BasePetStats[292] = {8, 8, 8}
	BPBID.BasePetStats[293] = {8, 8, 8}
	BPBID.BasePetStats[294] = {8, 8, 8}
	BPBID.BasePetStats[296] = {8, 8, 8}
	BPBID.BasePetStats[297] = {8, 9.5, 6.5}
	BPBID.BasePetStats[298] = {8, 8, 8}
	BPBID.BasePetStats[301] = {7, 8.5, 8.5}
	BPBID.BasePetStats[302] = {8.5, 8.5, 7}
	BPBID.BasePetStats[303] = {7, 8.5, 8.5}
	BPBID.BasePetStats[306] = {7, 8.5, 8.5}
	BPBID.BasePetStats[307] = {8, 8, 8}
	BPBID.BasePetStats[308] = {8, 8, 8}
	BPBID.BasePetStats[309] = {6.5, 9, 8.5}
	BPBID.BasePetStats[310] = {8, 8, 8}
	BPBID.BasePetStats[311] = {8.5, 8, 7.5}
	BPBID.BasePetStats[316] = {8.5, 7.5, 8}
	BPBID.BasePetStats[317] = {8.5, 8.5, 7}
	BPBID.BasePetStats[318] = {7.5, 8.5, 8}
	BPBID.BasePetStats[319] = {6.5, 9, 8.5}
	BPBID.BasePetStats[320] = {8.5, 7.5, 8}
	BPBID.BasePetStats[321] = {8, 8, 8}
	BPBID.BasePetStats[323] = {8, 8, 8}
	BPBID.BasePetStats[325] = {7.5, 9, 7.5}
	BPBID.BasePetStats[328] = {8, 8, 8}
	BPBID.BasePetStats[329] = {8, 8, 8}
	BPBID.BasePetStats[330] = {8, 8, 8}
	BPBID.BasePetStats[331] = {8, 8, 8}
	BPBID.BasePetStats[332] = {8, 8, 8}
	BPBID.BasePetStats[333] = {8, 8, 8}
	BPBID.BasePetStats[335] = {9, 7.5, 7.5}
	BPBID.BasePetStats[336] = {8, 8, 8}
	BPBID.BasePetStats[337] = {8, 8, 8}
	BPBID.BasePetStats[338] = {8.5, 7.5, 8}
	BPBID.BasePetStats[339] = {8, 8, 8}
	BPBID.BasePetStats[340] = {8, 8, 8}
	BPBID.BasePetStats[341] = {8, 8, 8}
	BPBID.BasePetStats[342] = {8, 8, 8}
	BPBID.BasePetStats[343] = {7, 8.5, 8.5}
	BPBID.BasePetStats[344] = {8.5, 8, 7.5}
	BPBID.BasePetStats[345] = {8, 8.5, 7.5}
	BPBID.BasePetStats[346] = {8, 8, 8}
	BPBID.BasePetStats[347] = {8, 8.75, 7.25}
	BPBID.BasePetStats[348] = {8.5, 8.5, 7}
	BPBID.BasePetStats[354] = {8, 8, 8}
	BPBID.BasePetStats[374] = {8, 8, 8}
	BPBID.BasePetStats[375] = {8, 8, 8}
	BPBID.BasePetStats[378] = {8, 7, 9}
	BPBID.BasePetStats[379] = {8, 7.5, 8.5}
	BPBID.BasePetStats[380] = {8, 8, 8}
	BPBID.BasePetStats[381] = {8, 8, 8}
	BPBID.BasePetStats[382] = {8, 8, 8}
	BPBID.BasePetStats[383] = {8, 7.5, 8.5}
	BPBID.BasePetStats[384] = {8, 8, 8}
	BPBID.BasePetStats[385] = {8, 7.5, 8.5}
	BPBID.BasePetStats[386] = {8, 7.5, 8.5}
	BPBID.BasePetStats[387] = {7.5, 8, 8.5}
	BPBID.BasePetStats[388] = {8.5, 8, 7.5}
	BPBID.BasePetStats[389] = {8.5, 7.5, 8}
	BPBID.BasePetStats[390] = {8, 7.5, 8.5}
	BPBID.BasePetStats[391] = {8, 7, 9}
	BPBID.BasePetStats[392] = {8, 7.5, 8.5}
	BPBID.BasePetStats[393] = {8.5, 7, 8.5}
	BPBID.BasePetStats[394] = {8, 8, 8}
	BPBID.BasePetStats[395] = {8.5, 8, 7.5}
	BPBID.BasePetStats[396] = {7, 8.5, 8.5}
	BPBID.BasePetStats[397] = {8, 8, 8}
	BPBID.BasePetStats[398] = {8, 7.5, 8.5}
	BPBID.BasePetStats[399] = {7.5, 8, 8.5}
	BPBID.BasePetStats[400] = {7, 8.5, 8.5}
	BPBID.BasePetStats[401] = {8.5, 8, 7.5}
	BPBID.BasePetStats[402] = {8.5, 8, 7.5}
	BPBID.BasePetStats[403] = {7.5, 8, 8.5}
	BPBID.BasePetStats[404] = {8, 7.5, 8.5}
	BPBID.BasePetStats[405] = {7.5, 8, 8.5}
	BPBID.BasePetStats[406] = {8.5, 7.5, 8}
	BPBID.BasePetStats[407] = {7, 8.5, 8.5}
	BPBID.BasePetStats[408] = {7.5, 8, 8.5}
	BPBID.BasePetStats[409] = {7, 8, 9}
	BPBID.BasePetStats[410] = {8, 7.5, 8.5}
	BPBID.BasePetStats[411] = {8, 8, 8}
	BPBID.BasePetStats[412] = {7, 8.5, 8.5}
	BPBID.BasePetStats[414] = {8, 8, 8}
	BPBID.BasePetStats[415] = {7.5, 8.5, 8}
	BPBID.BasePetStats[416] = {8, 8, 8}
	BPBID.BasePetStats[417] = {8, 7.5, 8.5}
	BPBID.BasePetStats[418] = {7.5, 8, 8.5}
	BPBID.BasePetStats[419] = {8.5, 7.5, 8}
	BPBID.BasePetStats[420] = {8.5, 7.5, 8}
	BPBID.BasePetStats[421] = {8, 8.5, 7.5}
	BPBID.BasePetStats[422] = {7.5, 8.5, 8}
	BPBID.BasePetStats[423] = {8.5, 8.5, 7}
	BPBID.BasePetStats[424] = {8.5, 7, 8.5}
	BPBID.BasePetStats[425] = {7.5, 8, 8.5}
	BPBID.BasePetStats[427] = {7, 8.5, 8.5}
	BPBID.BasePetStats[428] = {7, 8.5, 8.5}
	BPBID.BasePetStats[429] = {7.5, 8.5, 8}
	BPBID.BasePetStats[430] = {8, 8.5, 7.5}
	BPBID.BasePetStats[431] = {7.5, 8, 8.5}
	BPBID.BasePetStats[432] = {8, 8, 8}
	BPBID.BasePetStats[433] = {7.5, 8, 8.5}
	BPBID.BasePetStats[434] = {8, 8, 8}
	BPBID.BasePetStats[437] = {8, 8, 8}
	BPBID.BasePetStats[438] = {7.5, 8, 8.5}
	BPBID.BasePetStats[439] = {8.5, 8, 7.5}
	BPBID.BasePetStats[440] = {8, 8, 8}
	BPBID.BasePetStats[441] = {8, 7, 9}
	BPBID.BasePetStats[442] = {9, 6.5, 8.5}
	BPBID.BasePetStats[443] = {8, 8, 8}
	BPBID.BasePetStats[444] = {8, 8, 8}
	BPBID.BasePetStats[445] = {8, 8, 8}
	BPBID.BasePetStats[446] = {8.5, 8, 7.5}
	BPBID.BasePetStats[447] = {8, 7.5, 8.5}
	BPBID.BasePetStats[448] = {8, 7, 9}
	BPBID.BasePetStats[449] = {8, 8, 8}
	BPBID.BasePetStats[450] = {9, 8, 7}
	BPBID.BasePetStats[452] = {8, 8, 8}
	BPBID.BasePetStats[453] = {9, 8, 7}
	BPBID.BasePetStats[454] = {8, 7.5, 8.5}
	BPBID.BasePetStats[455] = {8, 8, 8}
	BPBID.BasePetStats[456] = {8, 8.5, 7.5}
	BPBID.BasePetStats[457] = {9, 8, 7}
	BPBID.BasePetStats[458] = {8.5, 8.5, 7}
	BPBID.BasePetStats[459] = {7, 8.5, 8.5}
	BPBID.BasePetStats[460] = {7.5, 8.5, 8}
	BPBID.BasePetStats[461] = {9, 8, 7}
	BPBID.BasePetStats[462] = {8, 8, 8}
	BPBID.BasePetStats[463] = {9, 9, 6}
	BPBID.BasePetStats[464] = {8, 8, 8}
	BPBID.BasePetStats[465] = {7, 8.5, 8.5}
	BPBID.BasePetStats[466] = {7.5, 8, 8.5}
	BPBID.BasePetStats[467] = {7.5, 8.5, 8}
	BPBID.BasePetStats[468] = {7.5, 8.5, 8}
	BPBID.BasePetStats[469] = {7, 8.5, 8.5}
	BPBID.BasePetStats[470] = {7, 8.5, 8.5}
	BPBID.BasePetStats[471] = {8.5, 7.5, 8}
	BPBID.BasePetStats[472] = {8.5, 7.5, 8}
	BPBID.BasePetStats[473] = {9, 7.5, 7.5}
	BPBID.BasePetStats[474] = {6, 8, 10}
	BPBID.BasePetStats[475] = {8.5, 7, 8.5}
	BPBID.BasePetStats[476] = {7.5, 7.5, 9}
	BPBID.BasePetStats[477] = {7.5, 7.5, 9}
	BPBID.BasePetStats[478] = {8.5, 8, 7.5}
	BPBID.BasePetStats[479] = {8, 6.5, 9.5}
	BPBID.BasePetStats[480] = {8, 8.5, 7.5}
	BPBID.BasePetStats[482] = {7.5, 8, 8.5}
	BPBID.BasePetStats[483] = {8.5, 7.5, 8}
	BPBID.BasePetStats[484] = {7, 8.5, 8.5}
	BPBID.BasePetStats[485] = {9, 7.5, 7.5}
	BPBID.BasePetStats[486] = {8, 7.5, 8.5}
	BPBID.BasePetStats[487] = {8, 8, 8}
	BPBID.BasePetStats[488] = {7.5, 8, 8.5}
	BPBID.BasePetStats[489] = {8, 8.5, 7.5}
	BPBID.BasePetStats[491] = {7, 9, 8}
	BPBID.BasePetStats[492] = {8, 8.5, 7.5}
	BPBID.BasePetStats[493] = {9.5, 8.5, 6}
	BPBID.BasePetStats[494] = {8, 8, 8}
	BPBID.BasePetStats[495] = {8.5, 7.5, 8}
	BPBID.BasePetStats[496] = {9.5, 8.5, 6}
	BPBID.BasePetStats[497] = {8.5, 7, 8.5}
	BPBID.BasePetStats[498] = {8.5, 8, 7.5}
	BPBID.BasePetStats[499] = {8, 7.5, 8.5}
	BPBID.BasePetStats[500] = {8, 8, 8}
	BPBID.BasePetStats[502] = {8.5, 7.5, 8}
	BPBID.BasePetStats[503] = {7.5, 7.5, 9}
	BPBID.BasePetStats[504] = {8, 8.5, 7.5}
	BPBID.BasePetStats[505] = {7.5, 8, 8.5}
	BPBID.BasePetStats[506] = {7, 8.5, 8.5}
	BPBID.BasePetStats[507] = {7.5, 8.5, 8}
	BPBID.BasePetStats[508] = {8, 8, 8}
	BPBID.BasePetStats[509] = {8, 8, 8}
	BPBID.BasePetStats[510] = {8.5, 7.5, 8}
	BPBID.BasePetStats[511] = {7.5, 8, 8.5}
	BPBID.BasePetStats[512] = {7.5, 8.5, 8}
	BPBID.BasePetStats[513] = {8, 8, 8}
	BPBID.BasePetStats[514] = {8, 8, 8}
	BPBID.BasePetStats[515] = {8, 8, 8}
	BPBID.BasePetStats[517] = {8, 8, 8}
	BPBID.BasePetStats[518] = {9, 8.5, 6.5}
	BPBID.BasePetStats[519] = {8.5, 8, 7.5}
	BPBID.BasePetStats[521] = {7, 9, 8}
	BPBID.BasePetStats[523] = {9, 8, 7}
	BPBID.BasePetStats[525] = {8, 8, 8}
	BPBID.BasePetStats[528] = {7.5, 8, 8.5}
	BPBID.BasePetStats[529] = {8, 8, 8}
	BPBID.BasePetStats[530] = {8, 8, 8}
	BPBID.BasePetStats[532] = {8.5, 9, 6.5}
	BPBID.BasePetStats[534] = {7.5, 8.5, 8}
	BPBID.BasePetStats[535] = {8, 8, 8}
	BPBID.BasePetStats[536] = {8.5, 8, 7.5}
	BPBID.BasePetStats[537] = {8.5, 8, 7.5}
	BPBID.BasePetStats[538] = {8.5, 8.5, 7}
	BPBID.BasePetStats[539] = {8, 7.5, 8.5}
	BPBID.BasePetStats[540] = {8, 7.5, 8.5}
	BPBID.BasePetStats[541] = {8.5, 7, 8.5}
	BPBID.BasePetStats[542] = {8.5, 7.5, 8}
	BPBID.BasePetStats[543] = {7.5, 8.5, 8}
	BPBID.BasePetStats[544] = {8.5, 8.5, 7}
	BPBID.BasePetStats[545] = {8, 8, 8}
	BPBID.BasePetStats[546] = {7.5, 8.5, 8}
	BPBID.BasePetStats[547] = {8, 7, 9}
	BPBID.BasePetStats[548] = {7.5, 8.5, 8}
	BPBID.BasePetStats[549] = {8, 8, 8}
	BPBID.BasePetStats[550] = {8, 7.5, 8.5}
	BPBID.BasePetStats[552] = {7.5, 8.5, 8}
	BPBID.BasePetStats[553] = {8, 7.5, 8.5}
	BPBID.BasePetStats[554] = {7.5, 8.5, 8}
	BPBID.BasePetStats[555] = {8.5, 7, 8.5}
	BPBID.BasePetStats[556] = {7.5, 8.5, 8}
	BPBID.BasePetStats[557] = {7.5, 8.5, 8}
	BPBID.BasePetStats[558] = {8, 8, 8}
	BPBID.BasePetStats[559] = {7.5, 9, 7.5}
	BPBID.BasePetStats[560] = {8.5, 7.5, 8}
	BPBID.BasePetStats[562] = {7.5, 8, 8.5}
	BPBID.BasePetStats[564] = {9.5, 7.5, 7}
	BPBID.BasePetStats[565] = {8.5, 7.5, 8}
	BPBID.BasePetStats[566] = {7.5, 7.5, 9}
	BPBID.BasePetStats[567] = {7.5, 8, 8.5}
	BPBID.BasePetStats[568] = {9.5, 8.5, 6}
	BPBID.BasePetStats[569] = {8.5, 7.5, 8}
	BPBID.BasePetStats[570] = {8, 8, 8}
	BPBID.BasePetStats[571] = {7.5, 8, 8.5}
	BPBID.BasePetStats[572] = {8.5, 8, 7.5}
	BPBID.BasePetStats[573] = {9, 7, 8}
	BPBID.BasePetStats[626] = {7.5, 8, 8.5}
	BPBID.BasePetStats[627] = {8.5, 8.5, 7}
	BPBID.BasePetStats[628] = {8.5, 8, 7.5}
	BPBID.BasePetStats[629] = {8.5, 8, 7.5}
	BPBID.BasePetStats[630] = {8, 8, 8}
	BPBID.BasePetStats[631] = {7.5, 8, 8.5}
	BPBID.BasePetStats[632] = {7.5, 8, 8.5}
	BPBID.BasePetStats[633] = {8, 8, 8}
	BPBID.BasePetStats[634] = {7, 8.5, 8.5}
	BPBID.BasePetStats[635] = {7.5, 8, 8.5}
	BPBID.BasePetStats[637] = {8, 8, 8}
	BPBID.BasePetStats[638] = {8.5, 7, 8.5}
	BPBID.BasePetStats[639] = {8, 7.5, 8.5}
	BPBID.BasePetStats[640] = {8, 7, 9}
	BPBID.BasePetStats[641] = {8, 7, 9}
	BPBID.BasePetStats[644] = {8, 7.5, 8.5}
	BPBID.BasePetStats[645] = {8, 8, 8}
	BPBID.BasePetStats[646] = {8, 8, 8}
	BPBID.BasePetStats[647] = {8, 8, 8}
	BPBID.BasePetStats[648] = {9, 7.5, 7.5}
	BPBID.BasePetStats[649] = {9, 7.5, 7.5}
	BPBID.BasePetStats[650] = {8.5, 8, 7.5}
	BPBID.BasePetStats[652] = {8, 8, 8}
	BPBID.BasePetStats[665] = {7.5, 8.5, 8}
	BPBID.BasePetStats[666] = {8, 8, 8}
	BPBID.BasePetStats[671] = {8, 8, 8}
	BPBID.BasePetStats[675] = {8, 7.5, 8.5}
	BPBID.BasePetStats[677] = {8, 8, 8}
	BPBID.BasePetStats[678] = {8, 8, 8}
	BPBID.BasePetStats[679] = {8, 8, 8}
	BPBID.BasePetStats[680] = {8, 8, 8}
	BPBID.BasePetStats[699] = {7, 8.5, 8.5}
	BPBID.BasePetStats[702] = {8.5, 7.5, 8}
	BPBID.BasePetStats[703] = {8, 8, 8}
	BPBID.BasePetStats[705] = {8, 8.5, 7.5}
	BPBID.BasePetStats[706] = {8, 8, 8}
	BPBID.BasePetStats[707] = {8, 8, 8}
	BPBID.BasePetStats[708] = {8, 7.5, 8.5}
	BPBID.BasePetStats[709] = {8, 7.5, 8.5}
	BPBID.BasePetStats[710] = {8, 8, 8}
	BPBID.BasePetStats[711] = {8, 8, 8}
	BPBID.BasePetStats[712] = {8, 8, 8}
	BPBID.BasePetStats[713] = {9, 7.5, 7.5}
	BPBID.BasePetStats[714] = {7, 8.5, 8.5}
	BPBID.BasePetStats[715] = {8, 8, 8}
	BPBID.BasePetStats[716] = {7, 8.5, 8.5}
	BPBID.BasePetStats[717] = {7.5, 8.5, 8}
	BPBID.BasePetStats[718] = {8, 8, 8}
	BPBID.BasePetStats[722] = {7.5, 8.5, 8}
	BPBID.BasePetStats[723] = {9, 7.5, 7.5}
	BPBID.BasePetStats[724] = {8, 8, 8}
	BPBID.BasePetStats[725] = {8, 8, 8}
	BPBID.BasePetStats[726] = {7, 8.5, 8.5}
	BPBID.BasePetStats[727] = {8, 8, 8}
	BPBID.BasePetStats[728] = {8, 8, 8}
	BPBID.BasePetStats[729] = {8, 7, 9}
	BPBID.BasePetStats[730] = {8, 7, 9}
	BPBID.BasePetStats[731] = {7, 8.5, 8.5}
	BPBID.BasePetStats[732] = {8, 8.5, 7.5}
	BPBID.BasePetStats[733] = {8, 8, 8}
	BPBID.BasePetStats[737] = {6.5, 8, 9.5}
	BPBID.BasePetStats[739] = {7, 8, 9}
	BPBID.BasePetStats[740] = {8, 7.5, 8.5}
	BPBID.BasePetStats[741] = {8, 8, 8}
	BPBID.BasePetStats[742] = {8, 8, 8}
	BPBID.BasePetStats[743] = {9.5, 8.5, 6}
	BPBID.BasePetStats[744] = {8.5, 7, 8.5}
	BPBID.BasePetStats[745] = {8, 8, 8}
	BPBID.BasePetStats[746] = {8.5, 9, 6.5}
	BPBID.BasePetStats[747] = {7.5, 8.5, 8}
	BPBID.BasePetStats[748] = {8, 8.5, 7.5}
	BPBID.BasePetStats[749] = {8, 8, 8}
	BPBID.BasePetStats[750] = {8, 8, 8}
	BPBID.BasePetStats[751] = {8, 7.5, 8.5}
	BPBID.BasePetStats[752] = {9, 7.5, 7.5}
	BPBID.BasePetStats[753] = {7.5, 8.5, 8}
	BPBID.BasePetStats[754] = {8, 8, 8}
	BPBID.BasePetStats[755] = {9, 6.5, 8.5}
	BPBID.BasePetStats[756] = {8.5, 7, 8.5}
	BPBID.BasePetStats[757] = {8.5, 8, 7.5}
	BPBID.BasePetStats[758] = {7.5, 8.5, 8}
	BPBID.BasePetStats[792] = {8, 8.5, 7.5}
	BPBID.BasePetStats[800] = {8, 8, 8}
	BPBID.BasePetStats[802] = {8.5, 8.5, 7}
	BPBID.BasePetStats[817] = {8.5, 8, 7.5}
	BPBID.BasePetStats[818] = {8, 8.5, 7.5}
	BPBID.BasePetStats[819] = {7.5, 8.5, 8}
	BPBID.BasePetStats[820] = {8, 8, 8}
	BPBID.BasePetStats[821] = {8, 8, 8}
	BPBID.BasePetStats[823] = {8, 8, 8}
	BPBID.BasePetStats[824] = {8, 8, 8}
	BPBID.BasePetStats[825] = {8, 8, 8}
	BPBID.BasePetStats[826] = {8, 8, 8}
	BPBID.BasePetStats[827] = {8, 8, 8}
	BPBID.BasePetStats[828] = {8, 8, 8}
	BPBID.BasePetStats[829] = {8, 8, 8}
	BPBID.BasePetStats[830] = {8, 8, 8}
	BPBID.BasePetStats[831] = {8, 8, 8}
	BPBID.BasePetStats[832] = {8, 8, 8}
	BPBID.BasePetStats[833] = {8, 8, 8}
	BPBID.BasePetStats[834] = {8.5, 8, 7.5}
	BPBID.BasePetStats[835] = {8, 8, 8}
	BPBID.BasePetStats[836] = {7.5, 7, 9.5}
	BPBID.BasePetStats[837] = {8.5, 8, 7.5}
	BPBID.BasePetStats[838] = {8, 8, 8}
	BPBID.BasePetStats[844] = {8, 8.5, 7.5}
	BPBID.BasePetStats[845] = {8, 8, 8}
	BPBID.BasePetStats[846] = {6, 8, 10}
	BPBID.BasePetStats[847] = {8, 8, 8}
	BPBID.BasePetStats[848] = {8, 7, 9}
	BPBID.BasePetStats[849] = {8, 8, 8}
	BPBID.BasePetStats[850] = {8, 8, 8}
	BPBID.BasePetStats[851] = {7.5, 8, 8.5}
	BPBID.BasePetStats[855] = {7.5, 8.5, 8}
	BPBID.BasePetStats[856] = {8, 8, 8}
	BPBID.BasePetStats[868] = {8, 8, 8}
	BPBID.BasePetStats[872] = {8, 8, 8}
	BPBID.BasePetStats[873] = {8, 8, 8}
	BPBID.BasePetStats[874] = {8, 8, 8}
	BPBID.BasePetStats[875] = {8, 8, 8}
	BPBID.BasePetStats[876] = {8, 8, 8}
	BPBID.BasePetStats[877] = {8, 8, 8}
	BPBID.BasePetStats[878] = {8, 8, 8}
	BPBID.BasePetStats[879] = {8, 8, 8}
	BPBID.BasePetStats[880] = {8, 8, 8}
	BPBID.BasePetStats[881] = {8, 8, 8}
	BPBID.BasePetStats[882] = {8, 8, 8}
	BPBID.BasePetStats[883] = {8, 8, 8}
	BPBID.BasePetStats[884] = {8, 8, 8}
	BPBID.BasePetStats[885] = {8, 8, 8}
	BPBID.BasePetStats[886] = {8, 8, 8}
	BPBID.BasePetStats[887] = {8, 8, 8}
	BPBID.BasePetStats[888] = {8, 8, 8}
	BPBID.BasePetStats[889] = {8, 8, 8}
	BPBID.BasePetStats[890] = {8, 8, 8}
	BPBID.BasePetStats[891] = {8, 8, 8}
	BPBID.BasePetStats[892] = {8, 8, 8}
	BPBID.BasePetStats[893] = {8, 8, 8}
	BPBID.BasePetStats[894] = {8, 8, 8}
	BPBID.BasePetStats[895] = {8, 8, 8}
	BPBID.BasePetStats[896] = {8, 8, 8}
	BPBID.BasePetStats[897] = {8, 8, 8}
	BPBID.BasePetStats[898] = {8, 8, 8}
	BPBID.BasePetStats[899] = {8, 8, 8}
	BPBID.BasePetStats[900] = {8, 8, 8}
	BPBID.BasePetStats[901] = {8, 8, 8}
	BPBID.BasePetStats[902] = {8, 8, 8}
	BPBID.BasePetStats[903] = {7.5, 9, 7.5}
	BPBID.BasePetStats[904] = {8, 8, 8}
	BPBID.BasePetStats[905] = {8, 8, 8}
	BPBID.BasePetStats[906] = {8, 8, 8}
	BPBID.BasePetStats[907] = {8, 8, 8}
	BPBID.BasePetStats[908] = {8, 8, 8}
	BPBID.BasePetStats[909] = {8, 8, 8}
	BPBID.BasePetStats[911] = {8, 8.5, 7.5}
	BPBID.BasePetStats[912] = {8, 8.5, 7.5}
	BPBID.BasePetStats[913] = {8, 8.5, 7.5}
	BPBID.BasePetStats[915] = {8, 8, 8}
	BPBID.BasePetStats[916] = {8, 8, 8}
	BPBID.BasePetStats[917] = {8, 8, 8}
	BPBID.BasePetStats[921] = {8, 8, 8}
	BPBID.BasePetStats[922] = {8, 8, 8}
	BPBID.BasePetStats[923] = {8.5, 7.5, 8}
	BPBID.BasePetStats[924] = {8, 8, 8}
	BPBID.BasePetStats[925] = {8, 8, 8}
	BPBID.BasePetStats[926] = {8, 8, 8}
	BPBID.BasePetStats[927] = {8, 8, 8}
	BPBID.BasePetStats[928] = {8, 8, 8}
	BPBID.BasePetStats[929] = {8, 8, 8}
	BPBID.BasePetStats[931] = {8, 8, 8}
	BPBID.BasePetStats[932] = {8, 8, 8}
	BPBID.BasePetStats[933] = {8, 8, 8}
	BPBID.BasePetStats[934] = {8, 8, 8}
	BPBID.BasePetStats[935] = {8, 8, 8}
	BPBID.BasePetStats[936] = {8, 8, 8}
	BPBID.BasePetStats[937] = {8, 8, 8}
	BPBID.BasePetStats[938] = {8, 8, 8}
	BPBID.BasePetStats[939] = {8, 8, 8}
	BPBID.BasePetStats[941] = {8, 8, 8}
	BPBID.BasePetStats[942] = {8, 8, 8}
	BPBID.BasePetStats[943] = {8, 8, 8}
	BPBID.BasePetStats[944] = {8, 8, 8}
	BPBID.BasePetStats[945] = {8, 8, 8}
	BPBID.BasePetStats[946] = {8, 8, 8}
	BPBID.BasePetStats[947] = {8, 8, 8}
	BPBID.BasePetStats[948] = {8, 8, 8}
	BPBID.BasePetStats[949] = {8, 8, 8}
	BPBID.BasePetStats[950] = {8, 8, 8}
	BPBID.BasePetStats[951] = {8, 8, 8}
	BPBID.BasePetStats[952] = {8, 8, 8}
	BPBID.BasePetStats[953] = {8, 8, 8}
	BPBID.BasePetStats[954] = {8, 8, 8}
	BPBID.BasePetStats[955] = {8, 8, 8}
	BPBID.BasePetStats[956] = {8, 8, 8}
	BPBID.BasePetStats[957] = {8, 8, 8}
	BPBID.BasePetStats[958] = {8, 8, 8}
	BPBID.BasePetStats[959] = {8, 8, 8}
	BPBID.BasePetStats[960] = {8, 8, 8}
	BPBID.BasePetStats[961] = {8, 8, 8}
	BPBID.BasePetStats[962] = {8, 8, 8}
	BPBID.BasePetStats[963] = {8, 8, 8}
	BPBID.BasePetStats[964] = {8, 8, 8}
	BPBID.BasePetStats[965] = {8, 8, 8}
	BPBID.BasePetStats[966] = {8, 8, 8}
	BPBID.BasePetStats[967] = {8, 8, 8}
	BPBID.BasePetStats[968] = {8, 8, 8}
	BPBID.BasePetStats[969] = {8, 8, 8}
	BPBID.BasePetStats[970] = {8, 8, 8}
	BPBID.BasePetStats[971] = {8, 8, 8}
	BPBID.BasePetStats[972] = {8, 8, 8}
	BPBID.BasePetStats[973] = {8, 8, 8}
	BPBID.BasePetStats[974] = {8, 8, 8}
	BPBID.BasePetStats[975] = {8, 8, 8}
	BPBID.BasePetStats[976] = {8, 8, 8}
	BPBID.BasePetStats[977] = {8.5, 8.5, 8.5}
	BPBID.BasePetStats[978] = {8.5, 8.5, 8.5}
	BPBID.BasePetStats[979] = {8.5, 8.5, 8.5}
	BPBID.BasePetStats[980] = {8.5, 8.5, 8.5}
	BPBID.BasePetStats[981] = {8.5, 8.5, 8.5}
	BPBID.BasePetStats[982] = {8.5, 8.5, 8.5}
	BPBID.BasePetStats[983] = {8.5, 8.5, 8.5}
	BPBID.BasePetStats[984] = {8.5, 8.5, 8.5}
	BPBID.BasePetStats[985] = {8.5, 8.5, 8.5}
	BPBID.BasePetStats[986] = {8.5, 8.5, 8.5}
	BPBID.BasePetStats[987] = {8.5, 8.5, 8.5}
	BPBID.BasePetStats[988] = {8.5, 8.5, 8.5}
	BPBID.BasePetStats[989] = {8, 8, 8}
	BPBID.BasePetStats[990] = {8, 8, 8}
	BPBID.BasePetStats[991] = {8, 8, 8}
	BPBID.BasePetStats[992] = {8, 8, 8}
	BPBID.BasePetStats[993] = {8, 8, 8}
	BPBID.BasePetStats[994] = {8, 8, 8}
	BPBID.BasePetStats[995] = {8, 8, 8}
	BPBID.BasePetStats[996] = {8, 8, 8}
	BPBID.BasePetStats[997] = {8, 8, 8}
	BPBID.BasePetStats[998] = {8, 8, 8}
	BPBID.BasePetStats[999] = {8, 8, 8}
	BPBID.BasePetStats[1000] = {8, 8, 8}
	BPBID.BasePetStats[1001] = {8, 8, 8}
	BPBID.BasePetStats[1002] = {9, 9, 9}
	BPBID.BasePetStats[1003] = {9, 9, 9}
	BPBID.BasePetStats[1004] = {8, 8, 8}
	BPBID.BasePetStats[1005] = {8, 8, 8}
	BPBID.BasePetStats[1006] = {8, 8, 8}
	BPBID.BasePetStats[1007] = {8, 8, 8}
	BPBID.BasePetStats[1008] = {8, 8, 8}
	BPBID.BasePetStats[1009] = {8, 8, 8}
	BPBID.BasePetStats[1010] = {8, 8, 8}
	BPBID.BasePetStats[1011] = {8, 8, 8}
	BPBID.BasePetStats[1012] = {8, 8, 8}
	BPBID.BasePetStats[1013] = {9, 7.5, 7.5}
	BPBID.BasePetStats[1039] = {7.5, 7.5, 9}
	BPBID.BasePetStats[1040] = {8, 8, 8}
	BPBID.BasePetStats[1042] = {6.75, 10.5, 6.75}
	BPBID.BasePetStats[1061] = {8, 8, 8}
	BPBID.BasePetStats[1062] = {8, 7.5, 8.5}
	BPBID.BasePetStats[1063] = {8.5, 8.5, 7}
	BPBID.BasePetStats[1065] = {8.5, 8.5, 7}
	BPBID.BasePetStats[1066] = {8, 8, 8}
	BPBID.BasePetStats[1067] = {8.5, 7.5, 8}
	BPBID.BasePetStats[1068] = {8, 8, 8}
	BPBID.BasePetStats[1073] = {8, 8, 8}
	BPBID.BasePetStats[1117] = {7.5, 8.5, 8.5}
	BPBID.BasePetStats[1124] = {8, 8, 8}
	BPBID.BasePetStats[1125] = {8, 8, 8}
	BPBID.BasePetStats[1126] = {8, 8, 8}
	BPBID.BasePetStats[1127] = {7.5, 8.5, 8}
	BPBID.BasePetStats[1128] = {8, 8, 8}
	BPBID.BasePetStats[1129] = {25.5, 11.5, 7.25}
	BPBID.BasePetStats[1130] = {8, 8, 8}
	BPBID.BasePetStats[1131] = {8, 8, 8}
	BPBID.BasePetStats[1132] = {8, 8, 8}
	BPBID.BasePetStats[1133] = {8, 8, 8}
	BPBID.BasePetStats[1134] = {8, 8, 8}
	BPBID.BasePetStats[1135] = {8, 8, 8}
	BPBID.BasePetStats[1136] = {8, 8, 8}
	BPBID.BasePetStats[1137] = {8, 8, 8}
	BPBID.BasePetStats[1138] = {8, 8, 8}
	BPBID.BasePetStats[1139] = {8, 8, 8}
	BPBID.BasePetStats[1140] = {8, 8, 8}
	BPBID.BasePetStats[1141] = {8, 8, 8}
	BPBID.BasePetStats[1142] = {8.5, 7.5, 8}
	BPBID.BasePetStats[1143] = {8, 8, 8}
	BPBID.BasePetStats[1144] = {8, 8, 8}
	BPBID.BasePetStats[1145] = {8, 8, 8}
	BPBID.BasePetStats[1146] = {8, 8, 8}
	BPBID.BasePetStats[1147] = {8, 8, 8}
	BPBID.BasePetStats[1149] = {8, 8, 8}
	BPBID.BasePetStats[1150] = {8, 8, 8}
	BPBID.BasePetStats[1151] = {8, 8, 8}
	BPBID.BasePetStats[1152] = {7.5, 8.5, 8}
	BPBID.BasePetStats[1153] = {8, 8, 8}
	BPBID.BasePetStats[1154] = {8, 8, 8}
	BPBID.BasePetStats[1155] = {8, 8.5, 7.5}
	BPBID.BasePetStats[1156] = {8, 8, 8}
	BPBID.BasePetStats[1157] = {8, 8, 8}
	BPBID.BasePetStats[1158] = {8, 8, 8}
	BPBID.BasePetStats[1159] = {7.5, 8.5, 8}
	BPBID.BasePetStats[1160] = {8.5, 8, 7.5}
	BPBID.BasePetStats[1161] = {8, 8.5, 7.5}
	BPBID.BasePetStats[1162] = {7, 9, 8}
	BPBID.BasePetStats[1163] = {9, 8, 7}
	BPBID.BasePetStats[1164] = {7.5, 8, 8.5}
	BPBID.BasePetStats[1165] = {8, 8.5, 7.5}
	BPBID.BasePetStats[1166] = {8, 8.5, 7.5}
	BPBID.BasePetStats[1167] = {8, 8.5, 7.5}
	BPBID.BasePetStats[1168] = {8, 8, 8}
	BPBID.BasePetStats[1174] = {8, 8, 8}
	BPBID.BasePetStats[1175] = {8, 8, 8}
	BPBID.BasePetStats[1176] = {8, 8, 8}
	BPBID.BasePetStats[1177] = {9, 8, 7}
	BPBID.BasePetStats[1178] = {8, 8, 8}
	BPBID.BasePetStats[1179] = {8, 8.5, 7.5}
	BPBID.BasePetStats[1180] = {7, 8.5, 8.5}
	BPBID.BasePetStats[1181] = {7.5, 8, 8.5}
	BPBID.BasePetStats[1182] = {8.5, 7.5, 8}
	BPBID.BasePetStats[1183] = {8, 8, 8}
	BPBID.BasePetStats[1185] = {8, 8, 8}
	BPBID.BasePetStats[1187] = {25.5, 11.5, 7.25}
	BPBID.BasePetStats[1188] = {25.5, 11.5, 7.25}
	BPBID.BasePetStats[1189] = {25.5, 11.5, 7.25}
	BPBID.BasePetStats[1190] = {25.5, 11, 7.75}
	BPBID.BasePetStats[1191] = {27, 11, 6.75}
	BPBID.BasePetStats[1192] = {25.5, 11.5, 7.25}
	BPBID.BasePetStats[1193] = {25.5, 11.5, 7.25}
	BPBID.BasePetStats[1194] = {25.5, 11.5, 7.25}
	BPBID.BasePetStats[1195] = {25.5, 11.5, 7.25}
	BPBID.BasePetStats[1196] = {8, 8, 8}
	BPBID.BasePetStats[1197] = {8, 8, 8}
	BPBID.BasePetStats[1198] = {8, 8, 8}
	BPBID.BasePetStats[1201] = {7, 8.5, 8.5}
	BPBID.BasePetStats[1202] = {8, 7.5, 8.5}
	BPBID.BasePetStats[1204] = {8.5, 7.5, 8}
	BPBID.BasePetStats[1206] = {7.5, 8, 8.5}
	BPBID.BasePetStats[1207] = {7.5, 8.5, 8.5} -- BAD BLIZZARD, FIX THIS PET
	BPBID.BasePetStats[1208] = {7.5, 8, 8.5}
	BPBID.BasePetStats[1209] = {7.5, 8, 8.5}
	BPBID.BasePetStats[1211] = {7, 8.5, 8.5}
	BPBID.BasePetStats[1212] = {7, 8.5, 8.5}
	BPBID.BasePetStats[1213] = {7, 8.5, 8.5}
	
	BPBID.BreedsPerSpecies[39] = {11}
	BPBID.BreedsPerSpecies[40] = {8}
	BPBID.BreedsPerSpecies[41] = {4}
	BPBID.BreedsPerSpecies[42] = {7}
	BPBID.BreedsPerSpecies[43] = {3}
	BPBID.BreedsPerSpecies[44] = {5}
	BPBID.BreedsPerSpecies[45] = {3}
	BPBID.BreedsPerSpecies[46] = {12}
	BPBID.BreedsPerSpecies[47] = {3, 5}
	BPBID.BreedsPerSpecies[49] = {3}
	BPBID.BreedsPerSpecies[50] = {11}
	BPBID.BreedsPerSpecies[51] = {3, 5}
	BPBID.BreedsPerSpecies[52] = {3, 10, 11, 12}
	BPBID.BreedsPerSpecies[55] = {3, 5, 6, 9}
	BPBID.BreedsPerSpecies[56] = {8}
	BPBID.BreedsPerSpecies[57] = {4}
	BPBID.BreedsPerSpecies[58] = {8}
	BPBID.BreedsPerSpecies[59] = {9}
	BPBID.BreedsPerSpecies[64] = {9}
	BPBID.BreedsPerSpecies[65] = {12}
	BPBID.BreedsPerSpecies[67] = {3, 8, 10}
	BPBID.BreedsPerSpecies[68] = {3, 6, 7}
	BPBID.BreedsPerSpecies[69] = {3, 10, 11}
	BPBID.BreedsPerSpecies[70] = {3, 5, 12}
	BPBID.BreedsPerSpecies[72] = {3, 5, 11}
	BPBID.BreedsPerSpecies[74] = {11}
	BPBID.BreedsPerSpecies[75] = {5}
	BPBID.BreedsPerSpecies[77] = {3}
	BPBID.BreedsPerSpecies[78] = {12}
	BPBID.BreedsPerSpecies[83] = {8}
	BPBID.BreedsPerSpecies[84] = {3, 10, 11, 12}
	BPBID.BreedsPerSpecies[85] = {9}
	BPBID.BreedsPerSpecies[86] = {7}
	BPBID.BreedsPerSpecies[87] = {5}
	BPBID.BreedsPerSpecies[89] = {6}
	BPBID.BreedsPerSpecies[90] = {7}
	BPBID.BreedsPerSpecies[92] = {3}
	BPBID.BreedsPerSpecies[93] = {4}
	BPBID.BreedsPerSpecies[94] = {5}
	BPBID.BreedsPerSpecies[95] = {3}
	BPBID.BreedsPerSpecies[106] = {10}
	BPBID.BreedsPerSpecies[107] = {3}
	BPBID.BreedsPerSpecies[111] = {12}
	BPBID.BreedsPerSpecies[114] = {12}
	BPBID.BreedsPerSpecies[116] = {12}
	BPBID.BreedsPerSpecies[117] = {3}
	BPBID.BreedsPerSpecies[118] = {3}
	BPBID.BreedsPerSpecies[119] = {3}
	BPBID.BreedsPerSpecies[120] = {3}
	BPBID.BreedsPerSpecies[121] = {3}
	BPBID.BreedsPerSpecies[122] = {5}
	BPBID.BreedsPerSpecies[124] = {3}
	BPBID.BreedsPerSpecies[125] = {5}
	BPBID.BreedsPerSpecies[126] = {10}
	BPBID.BreedsPerSpecies[127] = {7}
	BPBID.BreedsPerSpecies[128] = {3}
	BPBID.BreedsPerSpecies[130] = {3}
	BPBID.BreedsPerSpecies[131] = {8}
	BPBID.BreedsPerSpecies[132] = {6}
	BPBID.BreedsPerSpecies[136] = {3, 7, 10, 12}
	BPBID.BreedsPerSpecies[137] = {3, 5, 11}
	BPBID.BreedsPerSpecies[138] = {3, 12}
	BPBID.BreedsPerSpecies[139] = {3, 8, 12}
	BPBID.BreedsPerSpecies[140] = {3, 4, 12}
	BPBID.BreedsPerSpecies[141] = {3, 6, 12}
	BPBID.BreedsPerSpecies[142] = {3, 5}
	BPBID.BreedsPerSpecies[143] = {3, 5, 8}
	BPBID.BreedsPerSpecies[144] = {3, 5, 11}
	BPBID.BreedsPerSpecies[145] = {3, 5, 6, 8}
	BPBID.BreedsPerSpecies[146] = {3, 5, 9, 12}
	BPBID.BreedsPerSpecies[149] = {9}
	BPBID.BreedsPerSpecies[153] = {7}
	BPBID.BreedsPerSpecies[155] = {7}
	BPBID.BreedsPerSpecies[156] = {3}
	BPBID.BreedsPerSpecies[157] = {3}
	BPBID.BreedsPerSpecies[158] = {3}
	BPBID.BreedsPerSpecies[159] = {6}
	BPBID.BreedsPerSpecies[160] = {4}
	BPBID.BreedsPerSpecies[162] = {10}
	BPBID.BreedsPerSpecies[163] = {8}
	BPBID.BreedsPerSpecies[164] = {3}
	BPBID.BreedsPerSpecies[165] = {9}
	BPBID.BreedsPerSpecies[166] = {7}
	BPBID.BreedsPerSpecies[167] = {3, 6, 9}
	BPBID.BreedsPerSpecies[168] = {5}
	BPBID.BreedsPerSpecies[169] = {5}
	BPBID.BreedsPerSpecies[170] = {7}
	BPBID.BreedsPerSpecies[171] = {7}
	BPBID.BreedsPerSpecies[172] = {10}
	BPBID.BreedsPerSpecies[173] = {7}
	BPBID.BreedsPerSpecies[174] = {3}
	BPBID.BreedsPerSpecies[175] = {5}
	BPBID.BreedsPerSpecies[179] = {7}
	BPBID.BreedsPerSpecies[180] = {7}
	BPBID.BreedsPerSpecies[183] = {3}
	BPBID.BreedsPerSpecies[186] = {3, 4, 5, 8}
	BPBID.BreedsPerSpecies[187] = {8}
	BPBID.BreedsPerSpecies[188] = {6}
	BPBID.BreedsPerSpecies[189] = {3}
	BPBID.BreedsPerSpecies[190] = {6, 7, 12}
	BPBID.BreedsPerSpecies[191] = {3}
	BPBID.BreedsPerSpecies[192] = {9}
	BPBID.BreedsPerSpecies[193] = {4}
	BPBID.BreedsPerSpecies[194] = {3, 5, 8, 9, 11}
	BPBID.BreedsPerSpecies[195] = {5, 8, 9, 11}
	BPBID.BreedsPerSpecies[196] = {7}
	BPBID.BreedsPerSpecies[197] = {8}
	BPBID.BreedsPerSpecies[198] = {11}
	BPBID.BreedsPerSpecies[199] = {10}
	BPBID.BreedsPerSpecies[200] = {5}
	BPBID.BreedsPerSpecies[201] = {7}
	BPBID.BreedsPerSpecies[202] = {7}
	BPBID.BreedsPerSpecies[203] = {12}
	BPBID.BreedsPerSpecies[204] = {3}
	BPBID.BreedsPerSpecies[205] = {7}
	BPBID.BreedsPerSpecies[206] = {3, 9, 11}
	BPBID.BreedsPerSpecies[207] = {8}
	BPBID.BreedsPerSpecies[209] = {3}
	BPBID.BreedsPerSpecies[210] = {5}
	BPBID.BreedsPerSpecies[211] = {6}
	BPBID.BreedsPerSpecies[212] = {3}
	BPBID.BreedsPerSpecies[213] = {5}
	BPBID.BreedsPerSpecies[214] = {3}
	BPBID.BreedsPerSpecies[215] = {10}
	BPBID.BreedsPerSpecies[216] = {3}
	BPBID.BreedsPerSpecies[217] = {7}
	BPBID.BreedsPerSpecies[218] = {4}
	BPBID.BreedsPerSpecies[220] = {9}
	BPBID.BreedsPerSpecies[224] = {10}
	BPBID.BreedsPerSpecies[225] = {3}
	BPBID.BreedsPerSpecies[226] = {4}
	BPBID.BreedsPerSpecies[227] = {4}
	BPBID.BreedsPerSpecies[228] = {7}
	BPBID.BreedsPerSpecies[229] = {3}
	BPBID.BreedsPerSpecies[231] = {3}
	BPBID.BreedsPerSpecies[232] = {8}
	BPBID.BreedsPerSpecies[233] = {8}
	BPBID.BreedsPerSpecies[234] = {10}
	BPBID.BreedsPerSpecies[235] = {10}
	BPBID.BreedsPerSpecies[236] = {6}
	BPBID.BreedsPerSpecies[237] = {3}
	BPBID.BreedsPerSpecies[238] = {11}
	BPBID.BreedsPerSpecies[239] = {4}
	BPBID.BreedsPerSpecies[240] = {3}
	BPBID.BreedsPerSpecies[241] = {12}
	BPBID.BreedsPerSpecies[242] = {8}
	BPBID.BreedsPerSpecies[243] = {10}
	BPBID.BreedsPerSpecies[244] = {7}
	BPBID.BreedsPerSpecies[245] = {8}
	BPBID.BreedsPerSpecies[246] = {3}
	BPBID.BreedsPerSpecies[247] = {6}
	BPBID.BreedsPerSpecies[248] = {8}
	BPBID.BreedsPerSpecies[249] = {7}
	BPBID.BreedsPerSpecies[250] = {8}
	BPBID.BreedsPerSpecies[251] = {3}
	BPBID.BreedsPerSpecies[253] = {3}
	BPBID.BreedsPerSpecies[254] = {3, 5, 8}
	BPBID.BreedsPerSpecies[255] = {6}
	BPBID.BreedsPerSpecies[256] = {7}
	BPBID.BreedsPerSpecies[258] = {6}
	BPBID.BreedsPerSpecies[259] = {12}
	BPBID.BreedsPerSpecies[260] = {8}
	BPBID.BreedsPerSpecies[261] = {4}
	BPBID.BreedsPerSpecies[262] = {5}
	BPBID.BreedsPerSpecies[264] = {8}
	BPBID.BreedsPerSpecies[265] = {6}
	BPBID.BreedsPerSpecies[266] = {8}
	BPBID.BreedsPerSpecies[267] = {3}
	BPBID.BreedsPerSpecies[268] = {4}
	BPBID.BreedsPerSpecies[270] = {9}
	BPBID.BreedsPerSpecies[271] = {3, 9, 10}
	BPBID.BreedsPerSpecies[272] = {6, 9}
	BPBID.BreedsPerSpecies[277] = {11}
	BPBID.BreedsPerSpecies[278] = {9}
	BPBID.BreedsPerSpecies[279] = {8}
	BPBID.BreedsPerSpecies[280] = {3}
	BPBID.BreedsPerSpecies[281] = {3}
	BPBID.BreedsPerSpecies[282] = {3}
	BPBID.BreedsPerSpecies[283] = {3}
	BPBID.BreedsPerSpecies[285] = {10}
	BPBID.BreedsPerSpecies[286] = {7}
	BPBID.BreedsPerSpecies[287] = {3}
	BPBID.BreedsPerSpecies[289] = {6}
	BPBID.BreedsPerSpecies[291] = {12}
	BPBID.BreedsPerSpecies[292] = {3}
	BPBID.BreedsPerSpecies[293] = {9}
	BPBID.BreedsPerSpecies[294] = {8}
	BPBID.BreedsPerSpecies[296] = {3}
	BPBID.BreedsPerSpecies[297] = {4}
	BPBID.BreedsPerSpecies[298] = {3}
	BPBID.BreedsPerSpecies[301] = {11}
	BPBID.BreedsPerSpecies[302] = {7}
	BPBID.BreedsPerSpecies[303] = {5}
	BPBID.BreedsPerSpecies[306] = {11}
	BPBID.BreedsPerSpecies[307] = {3}
	BPBID.BreedsPerSpecies[308] = {3}
	BPBID.BreedsPerSpecies[309] = {8}
	BPBID.BreedsPerSpecies[310] = {8}
	BPBID.BreedsPerSpecies[311] = {3}
	BPBID.BreedsPerSpecies[316] = {3}
	BPBID.BreedsPerSpecies[317] = {3}
	BPBID.BreedsPerSpecies[318] = {3}
	BPBID.BreedsPerSpecies[319] = {10}
	BPBID.BreedsPerSpecies[320] = {7}
	BPBID.BreedsPerSpecies[321] = {6}
	BPBID.BreedsPerSpecies[323] = {8}
	BPBID.BreedsPerSpecies[325] = {5, 8, 10}
	BPBID.BreedsPerSpecies[328] = {4}
	BPBID.BreedsPerSpecies[329] = {8}
	BPBID.BreedsPerSpecies[330] = {10}
	BPBID.BreedsPerSpecies[331] = {3}
	BPBID.BreedsPerSpecies[332] = {3}
	BPBID.BreedsPerSpecies[333] = {11}
	BPBID.BreedsPerSpecies[335] = {12}
	BPBID.BreedsPerSpecies[336] = {3}
	BPBID.BreedsPerSpecies[337] = {12}
	BPBID.BreedsPerSpecies[338] = {7}
	BPBID.BreedsPerSpecies[339] = {12}
	BPBID.BreedsPerSpecies[340] = {3}
	BPBID.BreedsPerSpecies[341] = {3}
	BPBID.BreedsPerSpecies[342] = {3}
	BPBID.BreedsPerSpecies[343] = {3, 8}
	BPBID.BreedsPerSpecies[346] = {3}
	BPBID.BreedsPerSpecies[347] = {3}
	BPBID.BreedsPerSpecies[348] = {8}
	BPBID.BreedsPerSpecies[374] = {7, 8, 9, 10, 11, 12}
	BPBID.BreedsPerSpecies[378] = {3, 5, 7, 9, 11, 12}
	BPBID.BreedsPerSpecies[379] = {3, 5, 10, 11, 12}
	BPBID.BreedsPerSpecies[380] = {3, 12}
	BPBID.BreedsPerSpecies[381] = {9}
	BPBID.BreedsPerSpecies[383] = {8, 11}
	BPBID.BreedsPerSpecies[385] = {3, 5, 8, 11, 12}
	BPBID.BreedsPerSpecies[386] = {3, 5, 11}
	BPBID.BreedsPerSpecies[387] = {3, 5}
	BPBID.BreedsPerSpecies[388] = {3, 6, 7}
	BPBID.BreedsPerSpecies[389] = {3, 4, 5, 6, 7, 8, 9, 10, 11, 12}
	BPBID.BreedsPerSpecies[391] = {3, 5, 9}
	BPBID.BreedsPerSpecies[392] = {3, 5, 9, 11}
	BPBID.BreedsPerSpecies[393] = {5, 6, 7, 9, 11, 12}
	BPBID.BreedsPerSpecies[395] = {3, 6, 7}
	BPBID.BreedsPerSpecies[396] = {8, 11}
	BPBID.BreedsPerSpecies[397] = {3, 9, 11, 12}
	BPBID.BreedsPerSpecies[398] = {3, 5, 9, 11}
	BPBID.BreedsPerSpecies[399] = {3, 5, 8}
	BPBID.BreedsPerSpecies[400] = {3, 4, 9, 11}
	BPBID.BreedsPerSpecies[401] = {3, 6, 7}
	BPBID.BreedsPerSpecies[402] = {3, 9, 12}
	BPBID.BreedsPerSpecies[403] = {3, 5, 8, 10}
	BPBID.BreedsPerSpecies[404] = {3, 12}
	BPBID.BreedsPerSpecies[405] = {3, 4, 7}
	BPBID.BreedsPerSpecies[406] = {3, 6, 7, 9}
	BPBID.BreedsPerSpecies[407] = {3, 5, 8, 11}
	BPBID.BreedsPerSpecies[408] = {3, 5, 11}
	BPBID.BreedsPerSpecies[409] = {5, 8, 10}
	BPBID.BreedsPerSpecies[410] = {3, 5, 9, 11}
	BPBID.BreedsPerSpecies[411] = {3, 4}
	BPBID.BreedsPerSpecies[412] = {3, 5, 11}
	BPBID.BreedsPerSpecies[414] = {3, 8}
	BPBID.BreedsPerSpecies[415] = {6, 7, 9}
	BPBID.BreedsPerSpecies[416] = {3, 5, 8}
	BPBID.BreedsPerSpecies[417] = {3, 5, 9, 11}
	BPBID.BreedsPerSpecies[418] = {3, 11}
	BPBID.BreedsPerSpecies[419] = {3, 11}
	BPBID.BreedsPerSpecies[420] = {3, 7, 12}
	BPBID.BreedsPerSpecies[421] = {3, 9, 12}
	BPBID.BreedsPerSpecies[422] = {3, 5, 8}
	BPBID.BreedsPerSpecies[423] = {3, 6, 9}
	BPBID.BreedsPerSpecies[424] = {5, 6, 7, 9, 11, 12}
	BPBID.BreedsPerSpecies[425] = {3, 8, 10}
	BPBID.BreedsPerSpecies[427] = {3, 9}
	BPBID.BreedsPerSpecies[428] = {3, 5, 8, 11}
	BPBID.BreedsPerSpecies[429] = {4, 6, 7, 9}
	BPBID.BreedsPerSpecies[430] = {5}
	BPBID.BreedsPerSpecies[431] = {8, 9}
	BPBID.BreedsPerSpecies[432] = {3, 8}
	BPBID.BreedsPerSpecies[433] = {3, 5, 7}
	BPBID.BreedsPerSpecies[437] = {3, 10}
	BPBID.BreedsPerSpecies[438] = {6, 9}
	BPBID.BreedsPerSpecies[439] = {6, 9}
	BPBID.BreedsPerSpecies[440] = {3, 4, 8}
	BPBID.BreedsPerSpecies[441] = {5, 7, 9}
	BPBID.BreedsPerSpecies[442] = {6, 7, 9, 12}
	BPBID.BreedsPerSpecies[443] = {3, 5, 7, 9, 11, 12}
	BPBID.BreedsPerSpecies[445] = {6, 7, 9, 10}
	BPBID.BreedsPerSpecies[446] = {3, 4, 6, 9}
	BPBID.BreedsPerSpecies[447] = {3, 5, 9, 11, 12}
	BPBID.BreedsPerSpecies[448] = {3, 5, 7, 9, 11, 12}
	BPBID.BreedsPerSpecies[449] = {3, 5, 11}
	BPBID.BreedsPerSpecies[450] = {3, 6}
	BPBID.BreedsPerSpecies[452] = {3, 5, 10, 11, 12}
	BPBID.BreedsPerSpecies[453] = {6, 7}
	BPBID.BreedsPerSpecies[454] = {3, 5, 9, 11}
	BPBID.BreedsPerSpecies[455] = {7, 8, 10}
	BPBID.BreedsPerSpecies[456] = {3, 6, 7, 8}
	BPBID.BreedsPerSpecies[457] = {6, 9}
	BPBID.BreedsPerSpecies[458] = {3, 6}
	BPBID.BreedsPerSpecies[459] = {3, 5, 8, 11}
	BPBID.BreedsPerSpecies[460] = {3, 6, 9}
	BPBID.BreedsPerSpecies[461] = {3}
	BPBID.BreedsPerSpecies[463] = {6, 9}
	BPBID.BreedsPerSpecies[464] = {3, 5, 9}
	BPBID.BreedsPerSpecies[465] = {3, 4, 8}
	BPBID.BreedsPerSpecies[466] = {3, 5, 7}
	BPBID.BreedsPerSpecies[467] = {3, 6, 7, 9}
	BPBID.BreedsPerSpecies[468] = {3, 6, 7, 9}
	BPBID.BreedsPerSpecies[469] = {3, 4, 6, 7, 9}
	BPBID.BreedsPerSpecies[470] = {3, 4, 7, 11}
	BPBID.BreedsPerSpecies[471] = {3, 5, 6, 8, 9, 10}
	BPBID.BreedsPerSpecies[472] = {3, 4, 5, 6, 7, 8, 10, 11}
	BPBID.BreedsPerSpecies[473] = {3, 9}
	BPBID.BreedsPerSpecies[474] = {5}
	BPBID.BreedsPerSpecies[475] = {3, 12}
	BPBID.BreedsPerSpecies[477] = {3, 11}
	BPBID.BreedsPerSpecies[478] = {3, 9, 11, 12}
	BPBID.BreedsPerSpecies[479] = {3, 11}
	BPBID.BreedsPerSpecies[480] = {3, 6, 9}
	BPBID.BreedsPerSpecies[482] = {3, 5}
	BPBID.BreedsPerSpecies[483] = {3, 12}
	BPBID.BreedsPerSpecies[484] = {3, 5, 8, 11}
	BPBID.BreedsPerSpecies[485] = {6, 7, 9}
	BPBID.BreedsPerSpecies[487] = {3, 5, 7, 10, 11, 12}
	BPBID.BreedsPerSpecies[488] = {12}
	BPBID.BreedsPerSpecies[489] = {4, 8, 10}
	BPBID.BreedsPerSpecies[491] = {5, 8}
	BPBID.BreedsPerSpecies[492] = {3, 6, 9}
	BPBID.BreedsPerSpecies[493] = {3, 6, 7}
	BPBID.BreedsPerSpecies[494] = {3, 6, 7}
	BPBID.BreedsPerSpecies[495] = {3, 12}
	BPBID.BreedsPerSpecies[496] = {3, 9, 12}
	BPBID.BreedsPerSpecies[497] = {6, 7, 9, 12}
	BPBID.BreedsPerSpecies[498] = {3, 8, 9}
	BPBID.BreedsPerSpecies[499] = {7}
	BPBID.BreedsPerSpecies[500] = {3, 4, 6, 7, 8, 10}
	BPBID.BreedsPerSpecies[502] = {3, 12}
	BPBID.BreedsPerSpecies[503] = {3, 5, 11}
	BPBID.BreedsPerSpecies[504] = {3, 4, 10}
	BPBID.BreedsPerSpecies[505] = {3, 5, 7, 11}
	BPBID.BreedsPerSpecies[506] = {3, 6, 9, 11}
	BPBID.BreedsPerSpecies[507] = {3, 9, 12}
	BPBID.BreedsPerSpecies[508] = {3, 4, 7}
	BPBID.BreedsPerSpecies[509] = {6, 7, 9}
	BPBID.BreedsPerSpecies[511] = {3, 5, 11}
	BPBID.BreedsPerSpecies[512] = {4, 6, 9, 12}
	BPBID.BreedsPerSpecies[513] = {4, 5, 7, 10}
	BPBID.BreedsPerSpecies[514] = {3, 4, 5, 6, 7, 8, 9, 10, 11, 12}
	BPBID.BreedsPerSpecies[515] = {3, 4, 5, 6, 7, 8, 9, 10, 11, 12}
	BPBID.BreedsPerSpecies[517] = {3, 8}
	BPBID.BreedsPerSpecies[518] = {3, 6}
	BPBID.BreedsPerSpecies[519] = {6, 7, 9}
	BPBID.BreedsPerSpecies[521] = {10}
	BPBID.BreedsPerSpecies[523] = {6, 9}
	BPBID.BreedsPerSpecies[525] = {3, 5, 12}
	BPBID.BreedsPerSpecies[528] = {9, 12}
	BPBID.BreedsPerSpecies[529] = {4, 7}
	BPBID.BreedsPerSpecies[530] = {3, 6, 7, 9}
	BPBID.BreedsPerSpecies[532] = {4, 6}
	BPBID.BreedsPerSpecies[534] = {3, 4, 5, 8, 10}
	BPBID.BreedsPerSpecies[535] = {3, 9}
	BPBID.BreedsPerSpecies[536] = {7, 9}
	BPBID.BreedsPerSpecies[537] = {3, 4, 6, 7}
	BPBID.BreedsPerSpecies[538] = {6, 8}
	BPBID.BreedsPerSpecies[539] = {3, 5, 10, 11, 12}
	BPBID.BreedsPerSpecies[540] = {3, 5, 10, 11, 12}
	BPBID.BreedsPerSpecies[541] = {5, 6, 7, 9}
	BPBID.BreedsPerSpecies[542] = {3, 12}
	BPBID.BreedsPerSpecies[543] = {3, 5, 9}
	BPBID.BreedsPerSpecies[544] = {5, 11, 12}
	BPBID.BreedsPerSpecies[545] = {3, 5, 8}
	BPBID.BreedsPerSpecies[546] = {6, 9, 12}
	BPBID.BreedsPerSpecies[547] = {3, 5, 7, 9, 10, 11}
	BPBID.BreedsPerSpecies[548] = {3, 4, 5, 6, 7, 8, 9, 10, 11, 12}
	BPBID.BreedsPerSpecies[549] = {3, 5, 10, 11, 12}
	BPBID.BreedsPerSpecies[550] = {3, 5, 10, 11, 12}
	BPBID.BreedsPerSpecies[552] = {3, 4, 6, 7, 11}
	BPBID.BreedsPerSpecies[553] = {3, 5, 10, 11, 12}
	BPBID.BreedsPerSpecies[554] = {3, 7, 9}
	BPBID.BreedsPerSpecies[555] = {5, 6, 7, 9}
	BPBID.BreedsPerSpecies[556] = {6, 9, 12}
	BPBID.BreedsPerSpecies[557] = {4, 5, 7, 10, 11}
	BPBID.BreedsPerSpecies[558] = {8}
	BPBID.BreedsPerSpecies[559] = {4, 6, 7, 9}
	BPBID.BreedsPerSpecies[560] = {3, 5, 10}
	BPBID.BreedsPerSpecies[562] = {3, 5, 8}
	BPBID.BreedsPerSpecies[564] = {3, 6, 12}
	BPBID.BreedsPerSpecies[565] = {3, 12}
	BPBID.BreedsPerSpecies[566] = {3, 9, 12}
	BPBID.BreedsPerSpecies[567] = {5, 10}
	BPBID.BreedsPerSpecies[568] = {3, 9}
	BPBID.BreedsPerSpecies[569] = {3, 12}
	BPBID.BreedsPerSpecies[570] = {3, 10}
	BPBID.BreedsPerSpecies[571] = {3, 5}
	BPBID.BreedsPerSpecies[572] = {4, 6}
	BPBID.BreedsPerSpecies[573] = {3, 5, 10, 11}
	BPBID.BreedsPerSpecies[626] = {4, 5, 7, 8, 10, 11}
	BPBID.BreedsPerSpecies[627] = {7, 10}
	BPBID.BreedsPerSpecies[628] = {3, 10}
	BPBID.BreedsPerSpecies[629] = {3, 4, 7}
	BPBID.BreedsPerSpecies[630] = {3, 5, 8, 10}
	BPBID.BreedsPerSpecies[631] = {7, 9}
	BPBID.BreedsPerSpecies[632] = {3, 10}
	BPBID.BreedsPerSpecies[633] = {3, 7, 9, 12}
	BPBID.BreedsPerSpecies[634] = {3, 9}
	BPBID.BreedsPerSpecies[635] = {3, 8, 10}
	BPBID.BreedsPerSpecies[637] = {3, 5, 11}
	BPBID.BreedsPerSpecies[638] = {5, 6, 7, 9}
	BPBID.BreedsPerSpecies[639] = {3, 5, 10, 11, 12}
	BPBID.BreedsPerSpecies[640] = {3, 5, 7, 9, 11, 12}
	BPBID.BreedsPerSpecies[641] = {3, 5, 7, 9, 11, 12}
	BPBID.BreedsPerSpecies[644] = {3, 5, 10, 11, 12}
	BPBID.BreedsPerSpecies[645] = {3, 8, 9}
	BPBID.BreedsPerSpecies[646] = {3, 5, 11, 12}
	BPBID.BreedsPerSpecies[647] = {3, 5, 8, 10, 11}
	BPBID.BreedsPerSpecies[648] = {3, 6, 7, 12}
	BPBID.BreedsPerSpecies[649] = {3, 7, 8}
	BPBID.BreedsPerSpecies[650] = {8}
	BPBID.BreedsPerSpecies[652] = {11}
	BPBID.BreedsPerSpecies[665] = {11}
	BPBID.BreedsPerSpecies[671] = {8}
	BPBID.BreedsPerSpecies[675] = {3, 5, 10, 11, 12}
	BPBID.BreedsPerSpecies[677] = {3, 5, 8}
	BPBID.BreedsPerSpecies[678] = {6, 9}
	BPBID.BreedsPerSpecies[679] = {5, 11}
	BPBID.BreedsPerSpecies[680] = {5, 11}
	BPBID.BreedsPerSpecies[699] = {3, 9, 11, 12}
	BPBID.BreedsPerSpecies[702] = {3, 5, 12}
	BPBID.BreedsPerSpecies[703] = {3, 11}
	BPBID.BreedsPerSpecies[706] = {3, 5, 8}
	BPBID.BreedsPerSpecies[707] = {3, 5}
	BPBID.BreedsPerSpecies[708] = {3, 5, 10, 11, 12}
	BPBID.BreedsPerSpecies[709] = {3, 5, 11, 12}
	BPBID.BreedsPerSpecies[710] = {3, 9, 11}
	BPBID.BreedsPerSpecies[711] = {3, 5, 11}
	BPBID.BreedsPerSpecies[712] = {3, 5, 11}
	BPBID.BreedsPerSpecies[713] = {3, 9}
	BPBID.BreedsPerSpecies[714] = {3, 4, 10, 11}
	BPBID.BreedsPerSpecies[716] = {7, 9}
	BPBID.BreedsPerSpecies[717] = {5, 6, 9, 12}
	BPBID.BreedsPerSpecies[718] = {3, 8, 9}
	BPBID.BreedsPerSpecies[722] = {3, 9, 10, 12}
	BPBID.BreedsPerSpecies[723] = {3, 6, 9}
	BPBID.BreedsPerSpecies[724] = {5, 10}
	BPBID.BreedsPerSpecies[725] = {3, 11}
	BPBID.BreedsPerSpecies[726] = {3, 5, 7}
	BPBID.BreedsPerSpecies[727] = {3, 5, 8, 11, 12}
	BPBID.BreedsPerSpecies[728] = {3, 5, 11, 12}
	BPBID.BreedsPerSpecies[729] = {3, 5, 7, 9, 11, 12}
	BPBID.BreedsPerSpecies[730] = {3, 5, 9, 11, 12}
	BPBID.BreedsPerSpecies[731] = {7, 9}
	BPBID.BreedsPerSpecies[732] = {8, 9}
	BPBID.BreedsPerSpecies[733] = {3, 5, 11}
	BPBID.BreedsPerSpecies[737] = {5, 8}
	BPBID.BreedsPerSpecies[739] = {5, 8}
	BPBID.BreedsPerSpecies[740] = {3, 9, 10, 11, 12}
	BPBID.BreedsPerSpecies[741] = {3, 12}
	BPBID.BreedsPerSpecies[742] = {3, 5}
	BPBID.BreedsPerSpecies[743] = {3, 5, 12}
	BPBID.BreedsPerSpecies[744] = {5, 6, 7, 9, 11, 12}
	BPBID.BreedsPerSpecies[745] = {3, 9}
	BPBID.BreedsPerSpecies[746] = {4, 6}
	BPBID.BreedsPerSpecies[747] = {3, 9, 10, 12}
	BPBID.BreedsPerSpecies[748] = {3, 5, 7, 8, 9, 10, 11, 12}
	BPBID.BreedsPerSpecies[749] = {5, 11}
	BPBID.BreedsPerSpecies[750] = {3, 5, 11}
	BPBID.BreedsPerSpecies[751] = {3, 9, 11, 12}
	BPBID.BreedsPerSpecies[752] = {3, 4, 12}
	BPBID.BreedsPerSpecies[753] = {3, 9}
	BPBID.BreedsPerSpecies[754] = {3, 5, 7, 8, 9, 11, 12}
	BPBID.BreedsPerSpecies[755] = {8, 10}
	BPBID.BreedsPerSpecies[756] = {3, 5, 9}
	BPBID.BreedsPerSpecies[757] = {5}
	BPBID.BreedsPerSpecies[758] = {8}
	BPBID.BreedsPerSpecies[792] = {3, 12}
	BPBID.BreedsPerSpecies[802] = {4}
	BPBID.BreedsPerSpecies[817] = {7}
	BPBID.BreedsPerSpecies[818] = {8}
	BPBID.BreedsPerSpecies[819] = {5}
	BPBID.BreedsPerSpecies[820] = {12}
	BPBID.BreedsPerSpecies[821] = {11}
	BPBID.BreedsPerSpecies[823] = {3, 5, 9, 12}
	BPBID.BreedsPerSpecies[834] = {7}
	BPBID.BreedsPerSpecies[835] = {5}
	BPBID.BreedsPerSpecies[836] = {5}
	BPBID.BreedsPerSpecies[837] = {3, 4, 5, 6, 7, 8, 9, 10, 11, 12}
	BPBID.BreedsPerSpecies[838] = {3, 4, 5, 6, 7, 8, 9, 10, 11, 12}
	BPBID.BreedsPerSpecies[844] = {5}
	BPBID.BreedsPerSpecies[845] = {3, 8, 10}
	BPBID.BreedsPerSpecies[846] = {5}
	BPBID.BreedsPerSpecies[847] = {12}
	BPBID.BreedsPerSpecies[848] = {3, 5, 9}
	BPBID.BreedsPerSpecies[849] = {3}
	BPBID.BreedsPerSpecies[850] = {3}
	BPBID.BreedsPerSpecies[851] = {3, 5, 7}
	BPBID.BreedsPerSpecies[855] = {3}
	BPBID.BreedsPerSpecies[856] = {9, 12}
	BPBID.BreedsPerSpecies[868] = {9}
	BPBID.BreedsPerSpecies[872] = {3}
	BPBID.BreedsPerSpecies[873] = {3}
	BPBID.BreedsPerSpecies[874] = {3}
	BPBID.BreedsPerSpecies[875] = {8}
	BPBID.BreedsPerSpecies[876] = {7}
	BPBID.BreedsPerSpecies[877] = {9}
	BPBID.BreedsPerSpecies[878] = {3}
	BPBID.BreedsPerSpecies[879] = {7}
	BPBID.BreedsPerSpecies[880] = {7}
	BPBID.BreedsPerSpecies[881] = {8}
	BPBID.BreedsPerSpecies[882] = {9}
	BPBID.BreedsPerSpecies[883] = {6}
	BPBID.BreedsPerSpecies[884] = {8}
	BPBID.BreedsPerSpecies[885] = {8}
	BPBID.BreedsPerSpecies[886] = {9}
	BPBID.BreedsPerSpecies[887] = {8}
	BPBID.BreedsPerSpecies[888] = {3}
	BPBID.BreedsPerSpecies[889] = {3}
	BPBID.BreedsPerSpecies[890] = {3}
	BPBID.BreedsPerSpecies[891] = {5}
	BPBID.BreedsPerSpecies[892] = {8}
	BPBID.BreedsPerSpecies[893] = {3}
	BPBID.BreedsPerSpecies[894] = {5}
	BPBID.BreedsPerSpecies[895] = {8}
	BPBID.BreedsPerSpecies[896] = {6}
	BPBID.BreedsPerSpecies[897] = {9}
	BPBID.BreedsPerSpecies[898] = {3}
	BPBID.BreedsPerSpecies[899] = {8}
	BPBID.BreedsPerSpecies[900] = {6}
	BPBID.BreedsPerSpecies[901] = {6}
	BPBID.BreedsPerSpecies[902] = {9}
	BPBID.BreedsPerSpecies[903] = {10}
	BPBID.BreedsPerSpecies[904] = {9}
	BPBID.BreedsPerSpecies[905] = {8}
	BPBID.BreedsPerSpecies[906] = {5}
	BPBID.BreedsPerSpecies[907] = {9}
	BPBID.BreedsPerSpecies[908] = {8}
	BPBID.BreedsPerSpecies[909] = {5}
	BPBID.BreedsPerSpecies[911] = {7}
	BPBID.BreedsPerSpecies[912] = {4}
	BPBID.BreedsPerSpecies[913] = {8}
	BPBID.BreedsPerSpecies[915] = {7}
	BPBID.BreedsPerSpecies[916] = {8}
	BPBID.BreedsPerSpecies[917] = {6}
	BPBID.BreedsPerSpecies[921] = {7}
	BPBID.BreedsPerSpecies[922] = {4}
	BPBID.BreedsPerSpecies[923] = {6}
	BPBID.BreedsPerSpecies[924] = {9}
	BPBID.BreedsPerSpecies[925] = {7}
	BPBID.BreedsPerSpecies[926] = {8}
	BPBID.BreedsPerSpecies[927] = {5}
	BPBID.BreedsPerSpecies[928] = {8}
	BPBID.BreedsPerSpecies[929] = {9}
	BPBID.BreedsPerSpecies[931] = {9}
	BPBID.BreedsPerSpecies[932] = {6}
	BPBID.BreedsPerSpecies[933] = {5}
	BPBID.BreedsPerSpecies[934] = {6}
	BPBID.BreedsPerSpecies[935] = {8}
	BPBID.BreedsPerSpecies[936] = {3}
	BPBID.BreedsPerSpecies[937] = {8}
	BPBID.BreedsPerSpecies[938] = {9}
	BPBID.BreedsPerSpecies[939] = {7}
	BPBID.BreedsPerSpecies[941] = {8}
	BPBID.BreedsPerSpecies[942] = {6}
	BPBID.BreedsPerSpecies[943] = {9}
	BPBID.BreedsPerSpecies[944] = {6}
	BPBID.BreedsPerSpecies[945] = {7}
	BPBID.BreedsPerSpecies[946] = {5}
	BPBID.BreedsPerSpecies[947] = {9}
	BPBID.BreedsPerSpecies[948] = {5}
	BPBID.BreedsPerSpecies[949] = {8}
	BPBID.BreedsPerSpecies[950] = {6}
	BPBID.BreedsPerSpecies[951] = {7}
	BPBID.BreedsPerSpecies[952] = {7}
	BPBID.BreedsPerSpecies[953] = {6}
	BPBID.BreedsPerSpecies[954] = {3}
	BPBID.BreedsPerSpecies[955] = {5}
	BPBID.BreedsPerSpecies[956] = {6}
	BPBID.BreedsPerSpecies[957] = {8}
	BPBID.BreedsPerSpecies[958] = {3}
	BPBID.BreedsPerSpecies[959] = {8}
	BPBID.BreedsPerSpecies[960] = {4}
	BPBID.BreedsPerSpecies[961] = {4}
	BPBID.BreedsPerSpecies[962] = {8}
	BPBID.BreedsPerSpecies[963] = {7}
	BPBID.BreedsPerSpecies[964] = {3}
	BPBID.BreedsPerSpecies[965] = {3}
	BPBID.BreedsPerSpecies[966] = {9}
	BPBID.BreedsPerSpecies[967] = {8}
	BPBID.BreedsPerSpecies[968] = {7}
	BPBID.BreedsPerSpecies[969] = {9}
	BPBID.BreedsPerSpecies[970] = {8}
	BPBID.BreedsPerSpecies[971] = {7}
	BPBID.BreedsPerSpecies[972] = {9}
	BPBID.BreedsPerSpecies[973] = {8}
	BPBID.BreedsPerSpecies[974] = {8}
	BPBID.BreedsPerSpecies[975] = {6}
	BPBID.BreedsPerSpecies[976] = {7}
	BPBID.BreedsPerSpecies[977] = {9}
	BPBID.BreedsPerSpecies[978] = {8}
	BPBID.BreedsPerSpecies[979] = {6}
	BPBID.BreedsPerSpecies[980] = {6}
	BPBID.BreedsPerSpecies[981] = {8}
	BPBID.BreedsPerSpecies[982] = {5}
	BPBID.BreedsPerSpecies[983] = {6}
	BPBID.BreedsPerSpecies[984] = {9}
	BPBID.BreedsPerSpecies[985] = {7}
	BPBID.BreedsPerSpecies[986] = {4}
	BPBID.BreedsPerSpecies[987] = {9}
	BPBID.BreedsPerSpecies[988] = {8}
	BPBID.BreedsPerSpecies[989] = {9}
	BPBID.BreedsPerSpecies[990] = {5}
	BPBID.BreedsPerSpecies[991] = {8}
	BPBID.BreedsPerSpecies[992] = {6}
	BPBID.BreedsPerSpecies[993] = {5}
	BPBID.BreedsPerSpecies[994] = {8}
	BPBID.BreedsPerSpecies[995] = {9}
	BPBID.BreedsPerSpecies[996] = {6}
	BPBID.BreedsPerSpecies[997] = {7}
	BPBID.BreedsPerSpecies[998] = {9}
	BPBID.BreedsPerSpecies[999] = {6}
	BPBID.BreedsPerSpecies[1000] = {8}
	BPBID.BreedsPerSpecies[1001] = {8}
	BPBID.BreedsPerSpecies[1002] = {9}
	BPBID.BreedsPerSpecies[1003] = {9}
	BPBID.BreedsPerSpecies[1004] = {9}
	BPBID.BreedsPerSpecies[1005] = {9}
	BPBID.BreedsPerSpecies[1006] = {6}
	BPBID.BreedsPerSpecies[1007] = {4}
	BPBID.BreedsPerSpecies[1008] = {6}
	BPBID.BreedsPerSpecies[1009] = {7}
	BPBID.BreedsPerSpecies[1010] = {8}
	BPBID.BreedsPerSpecies[1011] = {7}
	BPBID.BreedsPerSpecies[1012] = {5}
	BPBID.BreedsPerSpecies[1013] = {3, 6, 9}
	BPBID.BreedsPerSpecies[1039] = {6}
	BPBID.BreedsPerSpecies[1040] = {6}
	BPBID.BreedsPerSpecies[1042] = {8}
	BPBID.BreedsPerSpecies[1061] = {5}
	BPBID.BreedsPerSpecies[1062] = {3, 9, 10, 12}
	BPBID.BreedsPerSpecies[1063] = {8}
	BPBID.BreedsPerSpecies[1065] = {8}
	BPBID.BreedsPerSpecies[1066] = {10}
	BPBID.BreedsPerSpecies[1067] = {7}
	BPBID.BreedsPerSpecies[1068] = {3, 5, 8, 10}
	BPBID.BreedsPerSpecies[1073] = {12}
	BPBID.BreedsPerSpecies[1117] = {3}
	BPBID.BreedsPerSpecies[1124] = {8}
	BPBID.BreedsPerSpecies[1125] = {3}
	BPBID.BreedsPerSpecies[1126] = {7}
	BPBID.BreedsPerSpecies[1127] = {8}
	BPBID.BreedsPerSpecies[1128] = {3, 12}
	BPBID.BreedsPerSpecies[1129] = {7}
	BPBID.BreedsPerSpecies[1130] = {8}
	BPBID.BreedsPerSpecies[1131] = {11}
	BPBID.BreedsPerSpecies[1132] = {5}
	BPBID.BreedsPerSpecies[1133] = {10}
	BPBID.BreedsPerSpecies[1134] = {9}
	BPBID.BreedsPerSpecies[1135] = {12}
	BPBID.BreedsPerSpecies[1136] = {3}
	BPBID.BreedsPerSpecies[1137] = {6}
	BPBID.BreedsPerSpecies[1138] = {9}
	BPBID.BreedsPerSpecies[1139] = {8}
	BPBID.BreedsPerSpecies[1140] = {3}
	BPBID.BreedsPerSpecies[1141] = {7}
	BPBID.BreedsPerSpecies[1142] = {11}
	BPBID.BreedsPerSpecies[1143] = {8}
	BPBID.BreedsPerSpecies[1144] = {9}
	BPBID.BreedsPerSpecies[1145] = {5}
	BPBID.BreedsPerSpecies[1146] = {7}
	BPBID.BreedsPerSpecies[1147] = {4}
	BPBID.BreedsPerSpecies[1149] = {8}
	BPBID.BreedsPerSpecies[1150] = {9}
	BPBID.BreedsPerSpecies[1151] = {7}
	BPBID.BreedsPerSpecies[1152] = {6}
	BPBID.BreedsPerSpecies[1153] = {4}
	BPBID.BreedsPerSpecies[1154] = {9}
	BPBID.BreedsPerSpecies[1155] = {6}
	BPBID.BreedsPerSpecies[1156] = {8}
	BPBID.BreedsPerSpecies[1157] = {3, 12}
	BPBID.BreedsPerSpecies[1158] = {12}
	BPBID.BreedsPerSpecies[1159] = {12}
	BPBID.BreedsPerSpecies[1160] = {8}
	BPBID.BreedsPerSpecies[1161] = {4, 8, 10}
	BPBID.BreedsPerSpecies[1162] = {5, 8}
	BPBID.BreedsPerSpecies[1163] = {6, 7}
	BPBID.BreedsPerSpecies[1164] = {3, 5, 11}
	BPBID.BreedsPerSpecies[1165] = {4, 8, 10}
	BPBID.BreedsPerSpecies[1166] = {4, 8, 10}
	BPBID.BreedsPerSpecies[1167] = {4, 8, 10}
	BPBID.BreedsPerSpecies[1168] = {12}
	BPBID.BreedsPerSpecies[1174] = {10}
	BPBID.BreedsPerSpecies[1175] = {3, 12}
	BPBID.BreedsPerSpecies[1176] = {11}
	BPBID.BreedsPerSpecies[1177] = {9, 10}
	BPBID.BreedsPerSpecies[1178] = {4}
	BPBID.BreedsPerSpecies[1179] = {3}
	BPBID.BreedsPerSpecies[1180] = {10}
	BPBID.BreedsPerSpecies[1181] = {6, 9}
	BPBID.BreedsPerSpecies[1182] = {3, 12}
	BPBID.BreedsPerSpecies[1183] = {4}
	BPBID.BreedsPerSpecies[1185] = {9}
	BPBID.BreedsPerSpecies[1187] = {4}
	BPBID.BreedsPerSpecies[1188] = {3}
	BPBID.BreedsPerSpecies[1189] = {9}
	BPBID.BreedsPerSpecies[1190] = {10}
	BPBID.BreedsPerSpecies[1191] = {3}
	BPBID.BreedsPerSpecies[1192] = {10}
	BPBID.BreedsPerSpecies[1193] = {12}
	BPBID.BreedsPerSpecies[1194] = {8}
	BPBID.BreedsPerSpecies[1195] = {5}
	BPBID.BreedsPerSpecies[1196] = {11}
	BPBID.BreedsPerSpecies[1197] = {7}
	BPBID.BreedsPerSpecies[1198] = {8, 11}
	BPBID.BreedsPerSpecies[1201] = {10}
	BPBID.BreedsPerSpecies[1202] = {3, 10}
	BPBID.BreedsPerSpecies[1204] = {11}
	BPBID.BreedsPerSpecies[1206] = {10}
	BPBID.BreedsPerSpecies[1207] = {12}
	BPBID.BreedsPerSpecies[1208] = {11}
	BPBID.BreedsPerSpecies[1209] = {3}
	BPBID.BreedsPerSpecies[1211] = {4}
	BPBID.BreedsPerSpecies[1212] = {5}
	BPBID.BreedsPerSpecies[1213] = {8}
end